2e31fd Add metapackage which requires all the locale sub-packages

Authored and Committed by mfabian 3 years ago
1 file changed. 192 lines added. 3 lines removed.
    Add metapackage which requires all the locale sub-packages
    
    <vpodzime> for the installation images it would be really helpful if you could
               create some metapackage with all the langpacks as dependencies (so
               that we don't have to list them all)
    
        
file modified
+192 -3